/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
  border-radius: 100px;
}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {
  padding: 2rem 0 .25rem;
  text-align: center;
}
.section-headimage {
    padding: .25rem 0 .25rem;
  }
.section-tight {
  padding: 0rem 0 7rem;
  text-align: center;
}
.section-logo {
  padding: .25rem 0 .25rem;
  text-align: left;
}
.section-social {
  padding: .25rem 0 .25rem;
  text-align: right;
}
.section-heading,
.section-description {
  margin-bottom: .5rem;
}

/* Hero
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.hero {
  background-color: #000000;
  /*background-image: url('../images/values-bg-square.jpg');
  background-size: cover;*/
  color: #000000;
}
.logos {
  position: relative;
}
.logo {
  position: relative;
  max-width: 90%;
  margin: 3rem auto -12rem;
}
.logo-small {
  position: relative;
  max-width: 100%;
  margin: .5rem auto .5rem;
}
.logo-social {
  position: relative;
  alignment-adjust: 
  max-width: 100%;
  margin: .5rem auto .5rem;
}
/*???THIS SECTION???*/
.announcements {
  position: relative;
}
.announcement-1 {
  position: relative;
  max-width: 90%;
  margin: 3rem auto -12rem;
}
.announcement-1 + .announcement-1 {
  display: none;
}
/*???THIS SECTION???*/

/* Announcement
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.announcement {
  background-color: #000000;
  background-image: /*url('../images/values-bg-square.jpg')*/;
  background-size: cover;
  color: #fff;
  /*padding-bottom: 12rem;*/
}
/*???THIS SECTION???*/
.value-number {
  margin-bottom: .5rem;
  color: #11DFC7;
}
.value-heading {
  margin-bottom: .3rem;
}
.value-description {
  opacity: .8;
  font-weight: 300;
}
/*???THIS SECTION???*/

/* Basics
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.basics {
  background-color: #000000;
  background-image: /*url('../images/values-bg-square.jpg')*/;
  background-size: cover;
  color: #fff;
}

/* Location
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.location {
  background-color: #000000;
  background-image: /*url('../images/values-bg-square.jpg')*/;
  background-size: cover;
  color: #fff;
}

/* Games
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.games {
  background-color: #000000;
  background-image: /*url('../images/values-bg-square.jpg')*/;
  background-size: cover;
  color: #fff;
}

/* Events
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.events {
  background-color: #000000;
  background-image: /*url('../images/values-bg-square.jpg')*/;
  background-size: cover;
  color: #fff;
}

/* FAQ
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.faq {
  background-color: #000000;
  background-image: /*url('../images/values-bg-square.jpg')*/;
  background-size: cover;
  color: #fff;
}

/* Media
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.media {
  background-color: #000000;
  background-image: /*url('../images/values-bg-square.jpg')*/;
  background-size: cover;
  color: #fff;
}

/* Mailing List
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.mailinglist {
  background-color: #000000;
  background-image: /*url('../images/values-bg-square.jpg')*/;
  background-size: cover;
  color: #fff;
  padding-bottom: 5rem;
}
.mailinglist-number {
  margin-bottom: .5rem;
  color: #11DFC7;
}
.mailinglist-heading {
  margin-bottom: .3rem;
}
.mailinglist-description {
  opacity: .8;
  font-weight: 300;
}

/* Text on Black
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.textonblack {
  background-color: #000000;
  background-image: /*url('../images/values-bg-square.jpg')*/;
  background-size: cover;
  color: #fff;
  padding-bottom: 1rem;
}
.textonblack-number {
  margin-bottom: .5rem;
  color: #33C3F0;
}
.textonblack-heading {
  margin-bottom: .3rem;
}
.textonblack-blueheading {
  margin-bottom: .3rem;
  color: #33C3F0;
}
.textonblack-description {
  opacity: .8;
  font-weight: 300;
}

/* Text on White
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.textonwhite {
  background-color: #000000;
  background-image: /*url('../images/values-bg-square.jpg')*/;
  background-size: cover;
  color: #000000;
  padding-bottom: 1rem;
}
.textonwhite-number {
  margin-bottom: .25rem;
  color: #ffffff;
}
.textonwhite-heading {
  margin-bottom: .3rem;
  color: #ffffff;
}
.textonwhite-description {
  opacity: .8;
  font-weight: 300;
}

/* Help
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.get-help {
  border-bottom: 1px solid #ddd;
}

/* Categories
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.categories {
  background-image: url('../images/hands.jpg');
  background-size: cover;
  color: #fff;
}
.categories .section-description { 
  margin-bottom: 4rem;
}

/* Bigger than 550 */
@media (min-width: 550px) {
  .section {
    padding: .75rem 0 .5rem;
  }
  .section-headimage {
    padding: .5rem 0 .5rem;
  }
  .hero {
    padding-bottom: .25rem;
    text-align: left;
    height: 165px;
  }
  .phone {
    position: absolute;
    top: -7rem;
    right: 3rem;
    max-height: 362px;
    z-index: 3;
  }
  .phone + .phone {
    top: -6rem;
    display: block;
    max-width: 73.8%;
    right: 0;
    z-index: 2;
    max-height: 338px;
  }
  .hero-heading {
    font-size: 2.4rem;
  }
}

/* Bigger than 750 */
@media (min-width: 750px) {
  .hero {
    height: 190px;
  }
  .hero-heading {
    font-size: 2.6rem;
  }
  .section {
    padding: 1rem 0 .5rem;
  }
  .section-headimage {
    padding: 1rem 0 1rem;
  }
  .hero {
    padding: .5rem 0 .5rem;
  }
  .section-description {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .phone {
    top: -14rem;
    right: 5rem;
    max-height: 510px;
  }
  .phone + .phone {
    top: -12rem;
    max-height: 472px;
  }
  .categories {
    padding: 15rem 0 8rem;
  }
}

/* Bigger than 1000 */
@media (min-width: 1000px) {
  .section {
    padding: 2rem 0 1rem;
  }
  .section-headimage {
    padding: 1rem 0 1rem;
  }
  .hero {
    padding: .75rem 0 .75rem;
  }
  .hero-heading {
    font-size: 3.0rem;
  }
  .phone {
    top: -16rem;
    max-height: 615px;
  }
  .phone + .phone {
    top: -14rem;
    max-height: 570px;
  }
}

